Subject: Re: [PATCH] RDMA/cxgb4: Add default_llseek to debugfs files.

From: Roland Dreier <[email-masked]>
Date: Wed, 29 Sep 2010 12:40:19 -0700

> Yes, but it's a very weak "should". My automatic conversion script
 > uses default_llseek.

OK, I'll just take steve's patch that does default_llseek if it really
doesn't matter.

 - R.